HPE SimpliVity

How to apply latest security ESXi patch on Simplvity 4.0.1 using Upgrade manager

 
mathsl
New Member

How to apply latest security ESXi patch on Simplvity 4.0.1 using Upgrade manager

Is there a way to apply ESXi670-202102001 using Upgrade Manager ?

2 REPLIES 2
Deepak_K
Advisor

Re: How to apply latest security ESXi patch on Simplvity 4.0.1 using Upgrade manager

Hi Mathsl,

The ESXi 6.7 Build EP18 17499825 (ESXi670-202102001) is yet to be certified by HPE.

HPE is working on certifying the patches. We request you to wait for further update from HPE on the patch release.

If the patch needs to be installed on HPE SimpliVity, please check the latest interoperability frequently for the updated patches included in the interoperability guide. Below are the links:

HPE SimpliVity OmniStack 4.1.0 Interoperability Guide

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=a00099036en_us

HPE SimpliVity OmniStack 4.0.1U1Interoperability Guide:

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=a00095520en_us

Please refer the below 4.0..1 & 4.0..1U1 vSphere Upgrade guide to perform an ESXi upgrade on SimpliVity Servers:

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=a00095519en_us

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=a00104903en_us

 

Thanks & Regards

Deepak

Hewlett Packard Enterprise

 


I work for HPE
db13
HPE Pro

Re: How to apply latest security ESXi patch on Simplvity 4.0.1 using Upgrade manager

Also @mathsl , the UM is designed to upgrade HPE customized images and not specific patch builds. You would need to install patches separately using the command line or VMware vCenter Update Manager, and in accordance with the Interoperability Guide.

https://kb.vmware.com/s/article/1019545

I am an HPE Employee
A quick resolution to technical issues for your HP Enterprise products is just a click away HPE Support Center Knowledge-base

Accept or Kudo